# DAStencilType

Determines if the stencil extends only along the coordinate directions, or also to the northeast, northwest etc

### Synopsis

    typedef enum { DA_STENCIL_STAR,DA_STENCIL_BOX } DAStencilType;

### See Also

DACreate1d(), DACreate2d(), DACreate3d(), DA, DACreate()

Level:beginner
Location: src/dm/da/../../../include/petscda.h
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages